Comments
Comments allow your users to give feedback to news articles or bulletinboard items. Users can leave comments on news articles or bulletinboard items. They can also edit their own comments. User authentication is required for the CREATE and UPDATE methods.
Retrieve a single comment.
Place a comment with the currently logged in user.
Edit a comment placed by the currently logged in user.
Deletes a single comment.
POST https://api.bundeling.com/V2/commentsParameters Body Name Description Type Nillable Required object_uuidA unique identifier used to identify the object to place the comment on stringfalsetruecommentThe message you wish to comment on the object. stringfalsetrueobject_typeType of the objectAccepted values: news_item, bulletin_board_items
stringfalsefalseparent_uuidthe uuid of the comment this is a reply to stringfalsefalseexternal_referenceReference for linking to external systems. stringfalsefalse
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"object_uuid": "oftihj5oij23okhjoioftj5os3",
"comment": "This is a comment.",
"object_type": "news_item",
"parent_uuid": "oftihj5oij23okhjoioftj5os3",
"external_reference": "123908"
} Example response {
"uuid": "podj65hoij23r09thoji5",
"author_uuid": "eokgieu5hjgieu5ghjr4",
"comment": "This is a comment.",
"object_type": "news_item",
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}